Bug 662724 - Providing native systemd file for upcoming F15 Feature Systemd
Summary: Providing native systemd file for upcoming F15 Feature Systemd
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: ipxripd (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: Unspecified Unspecified
low
medium
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-13 17:37 UTC by Michał Piotrowski
Modified: 2013-01-23 12:16 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-15 14:31:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ipxd.service (164 bytes, text/plain)
2010-12-13 17:38 UTC, Michał Piotrowski
no flags Details

Description Michał Piotrowski 2010-12-13 17:37:34 UTC
The attached file is a native systemd file for upcoming F15 Feature [1]

Please read [2] on how to packaging and installing systemd Service files.

To learn more about Systemd daemon see [3].

To view old SysV with the new Systemd site by site see for your component see [4]

If you have any question dont hesitate to ask them on this bug report.

1.http://fedoraproject.org/wiki/Features/systemd

2.https://fedoraproject.org/wiki/Systemd_Packaging_Draft

3.http://0pointer.de/public/systemd-man/daemon.html

4.https://fedoraproject.org/wiki/User:Johannbg/QA/Systemd/compatability

Comment 1 Michał Piotrowski 2010-12-13 17:38:15 UTC
Created attachment 468435 [details]
ipxd.service

Comment 2 Michał Piotrowski 2010-12-13 17:40:16 UTC
BTW.
ExecStartPre=/sbin/modprobe ipx
may be needed

Comment 3 Dmitry Butskoy 2011-07-15 14:31:57 UTC
Rebuilt in rawhide, see
http://kojipkgs.fedoraproject.org/packages/ipxripd/0.8/9.fc16/


Note You need to log in before you can comment on or make changes to this bug.